- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- m_ : Exiv2::TiffDecoderInfo::Key
- make_ : Exiv2::TiffDecoderInfo, Exiv2::TiffMnRegistry::Key, Exiv2::TiffMnRegistry
- makeKey() : Exiv2::ExifKey, Exiv2::IptcKey
- MakerNote() : Exiv2::MakerNote
- makerTaglist() : Exiv2::ExifTags
- mandatory_ : Exiv2::DataSet
- match() : Exiv2::MakerNoteFactory
- maxbytes_ : Exiv2::DataSet
- MemIo() : Exiv2::MemIo
- message_ : Exiv2::ErrMsg
- metadataId_ : ModifyCmd
- Metadatum() : Exiv2::Metadatum
- minbytes_ : Exiv2::DataSet
- MinoltaMakerNote() : Exiv2::MinoltaMakerNote
- minute : Exiv2::TimeValue::Time
- mnGroup_ : Exiv2::TiffMnRegistry
- ModifyCmd() : ModifyCmd
- modifyCmds_ : Params
- month : Exiv2::DateValue::Date
- MrwImage() : Exiv2::MrwImage